CMSIS-DSP: arm_mat_ldlt_f64.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_mat_ldlt_f64.c File Reference

## Functions

arm_status | arm_mat_ldlt_f64 (const arm_matrix_instance_f64 *pSrc, arm_matrix_instance_f64 *pl, arm_matrix_instance_f64 *pd, uint16_t *pp)
| Floating-point LDL^t decomposition of positive semi-definite matrix. More...